/* CSS Document */

/*PAGE LAYOUT*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo{float:left; background-image:url(tie_logox.gif); width:274px; height:213px;}
#topheader{float:right; width:800px; height:110px; background-color:#F0F0F0; position:relative}
#toplinks{position:absolute; right:10px; top:10px;}
#menu{float:right; width:526px; height:32px; background-image:url(bg_menux.gif); background-repeat:repeat-x;}
#submenu{float:right; width:800px; height:32px; background-image:url(./images/bg_submenu.gif); background-position:top; background-repeat:repeat-x;}
#contenttext{float:right; width:526px;}
#contenttext2{float:left; width:790px;}
#contenttextwrkshp{float:left; width:600px;}
#leftpanel{float:left; top:80px; width:274px;}
#leftpanelwrkshp{float:right; top:80px; width:190px;}
#leftpanelwrkshp2{float:right; top:80px; width:190px;}
#footer{float:left; width:780px; background-color:#F0F0F0; padding:10px;}

/*GRAY PANEL*/
.graypanel{
	border:solid 1px #666666; background-color:#F7F7F7; padding:10px; margin:10px;
}

/*FOR SLIDESHOW PAGE*/
.closeupframes	{ font-size: 1px; }
.frame-TL	{ background-image: url("picts/frame-TL.jpg");
	width: 22px; height: 22px; } 
.frame-TR	{ background-image: url("picts/frame-TR.jpg");
	width: 30px; height: 22px; } 
.frame-BR	{ background-image: url("picts/frame-BR.jpg");
	width: 30px; height: 30px; } 
.frame-BL	{ background-image: url("picts/frame-BL.jpg");
	width: 22px; height: 30px; } 
.frame-TOP	{ background-image: url("picts/frame-TOP.jpg");
height: 22px; } 
.frame-RIGHT	{ background-image: url("picts/frame-RIGHT.jpg");
width: 30px; } 
.frame-BOTTOM	{ background-image: url("picts/frame-BOTTOM.jpg"); height: 30px; } 
.frame-LEFT	{ background-image: url("picts/frame-LEFT.jpg");
width: 22px; } 
.viewer-border	{ BORDER: #FFFFFF 0px solid; } 
.button-slideshow 	{background-image: url("picts/button-slideshow.gif"); background-color:#FFFFFF; FONT-FAMILY: arial, verdana, helvetica, sans-serif;  
			color: #336666;	font-size: 11px; cursor:pointer; font-weight: bold; text-align: center;	padding-left: 7px;
			padding-right: 7px; padding-top: 2px; padding-bottom: 2px; margin: 1px; BORDER: #336666 1px solid;}
.buttonon-slideshow 	{background-image: url("picts/buttonon-slideshow.gif"); background-color:#F0F0F0; FONT-FAMILY: arial, verdana,
			helvetica, sans-serif; color: #000000; font-size: 11px; cursor:pointer; font-weight: bold;
			text-align: center; padding-left: 7px; padding-right: 7px; padding-top: 2px; padding-bottom: 2px;
			margin: 1px; BORDER: #000000 1px solid;}







/*TEXT STYLES*/
.bodytext {
	font: 0.7em Tahoma, sans-serif;
	font-size:12px;
	color: #666666;
}

A {text-decoration: none}

.titletext {
	font: 0.7em Tahoma, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
}
.whitetitle {
	font: 0.7em Tahoma, sans-serif;
	font-size:36px;
	font-weight:bold;
	color:#FFFFFF;
}
.smalltitle {
	font: 0.7em Tahoma, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#CC0000;
}


.smallwhitetext {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
}
.smallwhitetext a{
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
}
.smallwhitetext a:hover{
	text-decoration:underline;
}
.smallgraytext {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#999999;
}
.smallgraytext a{
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#999999;
	text-decoration:none;
}
.smallgraytext a:hover{
	text-decoration:none;
	color:#CC0000;
}
.smallredtext {
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#CC0000;
}
.smallredtext a{
	font: 0.7em Tahoma, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#CC0000;
	text-decoration:none;
}
.smallredtext a:hover{
	text-decoration:underline;
}